
Pithos Web Client - Feature # 1711

Status: Closed Priority: Medium

Author: Antony Chazapis Category:

Created: 11/28/2011 Assignee: Christos Stathis

Updated: 12/07/2011 Due date:

Subject: Refresh button placement

Description

It is suggested that the refresh button is placed next to the action button and is always available.

History

#1 - 12/05/2011 04:57 pm - Christos Stathis

- Status changed from New to Resolved

- Assignee set to Christos Stathis

Fixed in c4b7a6bbdcfbccf310e46a90c30d50e4f649c38f

#2 - 12/05/2011 06:57 pm - Antony Chazapis

- Status changed from Resolved to Assigned

Button is ok. Can the "Refresh" action be now removed from the menu?

#3 - 12/06/2011 09:37 pm - Christos Stathis

- Status changed from Assigned to Resolved

Fixed in 04d65941069a41a0075405eb1e9e8c15776120cf

#4 - 12/07/2011 12:38 pm - Antony Chazapis

- Status changed from Resolved to Closed
